		body
		{
			margin: 0;
			padding: 0;
			border: 0;
			text-align: center;
		}



		body, div, p, th, td, li, dd
		{
    		/* redundant selectors to help NS4 remember */
    		font-family: 'Lucida Grande', /*Verdana, */Geneva, Lucida, Arial, Helvetica, sans-serif;
    		font-size: 11px;
    	}
		
		
		/*#container
		{
			text-align: left;
			margin: 10px auto;
			padding: 0px;
			width: 640px;  /* box model hack */	
			/*voice-family: "\"}\""; 
			voice-family:inherit;
			width: 620px;	 
		}

		html>#container
		{
			width: 620px;
		}*/

		/*#content
		{
			width: 600px;
			margin: 10px auto;
			padding: 0px;
			background-color: #fff;
			text-align: left;
		}*/
		
		/*#content */a
		{
			color: #f00;
			text-decoration: none; 
		}
		
		/*#content */a:hover
		{
			color: #f00;
			text-decoration: underline; 
		}
		
		
		/*#content */p
		{
			text-align: justify;
		}
		
		/*#content */abbr, /*#content */acronym, .help 
		{
 			color: #900;
 			background: #ffd;
 			border-bottom: 1px dotted #900;
  			cursor: help;
  		}
		
		#header
		{
			width: 600px;
			background: #fff;
			color: #333;
			margin: 20px auto;
			padding: 0 0 1em 0;
			text-align: left;
			border-bottom: none;
		}
		
		
		#header img
		{
			border: 0;
			margin: 0;
			padding: 0;
			display: block;
			}
		
		
		#header ul
		{
			background-color: #ccc;
			margin: 0;
			padding: 3px 0;
			list-style-type: none;
			text-align: center;
			white-space: nowrap;
			border-bottom: 1px solid #999;
		}
		
		#header ul li
		{
			display: inline;
			padding: 0;
		}

		#header ul li a
		{
			background: #ccc;
			border: 1px solid #c30;
			padding: .2em 1.5em;
			color: #c00;
			text-decoration: none;
			display: inline;
			font-weight: normal;
			line-height: 2em;
		}
		
		#header ul li a:hover
		{
			color: #c00;
			background: #ddd;
		}

		#header ul li a:active
		{
			background: #c00;
			color: #fff;
		}

		/*body#sectionone #menu li#one a, 
		body#sectiontwo #menu li#two a,
		body#sectionthree #menu li#three a,
		body#sectionfour #menu li#four a,
		body#sectionfive #menu li#five a,
		body#sectionsix #menu li#six a
		{
			background: #c00;
			border: 1px solid #c00;
			color: #fff;
			font-weight: normal;
		}
		
		#toprule
		{
			border-top: 1px dotted #666;
			margin-top: 4em;
			font-size: 1px;
			line-height: 1px;
		}
		
		#step1 td p 
		{
			margin-top: -0.5em;
		}*/
		
		#navcontainer
		{
			border-top: 1px dotted #666;
			border-bottom: 1px dotted #666;
			margin-top: 3em;
		}
	
	
		#navcontainer ul
		{
			margin-left: 0;
			padding-left: 0;
			list-style-type: none;
			text-align: center;
			white-space: nowrap;
		}
		
		#navcontainer ul li { display: inline; }
		
		#navcontainer ul li a
		{
			text-decoration: none;
			padding: .2em 1em;
			color: #fff;
			background-color: #333;
		}
		
		#navcontainer ul li a:hover
		{
			text-decoration: none;
			color: #fff;
			background-color: #666;
			
		}
		
		#schooltoggle
		{
			margin-left: 30%;
			margin-bottom: 2em;
		}
		
		#schooltoggle.middle
		{
			margin-left: 42%;
			margin-top: 2em;
			margin-bottom: 2em;
		}
		
		#schooltoggle ul
		{
			margin-left: 0;
			padding-left: 0;
			margin-top: 5px;
			list-style-type: none;
		}
		
		#schooltoggle ul li
		{ 
			display: inline;
			padding: 0px 10px;
			border-left: 1px solid #000;
			font-weight: bold;
		}
		
		#schooltoggle ul li.first
		{ 
			display: inline;
			padding: 0px 10px;
			border-left: none;
			font-weight: bold;
		}
		
		#schooltoggle ul li a
		{
			display: inline;
			text-decoration: none;
			color: #000;
			list-style-type: none;
			font-weight: normal;
		}
		
		#schooltoggle ul li a:hover
		{
			display: inline;
			color: #000;
			text-decoration: underline;
			list-style-type: none;
			font-weight: normal;
		}
		
		
		#copytext ul
		{
			margin: 0;
			padding: 0;
			margin-left: 7em;
			margin-right: 3em;
			margin-top: 1em;
			margin-bottom: 1em;
			list-style-image: url(../../media/ballsm.gif);
		}
		
		#copytext ul li
		{
			margin: 0;
			padding-bottom: 1em;
		}
		
		#footer ul
		{
			text-align: center;
			margin: 1em 0;
			padding: .2em 0;
			color: #000;
			background-color: #fff;
			width: 100%;
		}
		
		#footer ul li
		{ 
			display: inline;
		}
		
		#footer ul li a
		{
			padding: .2em 1em;
			text-decoration: none;
			border-left: 1px solid #333;
			list-style: none;
			font-weight: normal;
		}
		
		#footer ul li.first a
		{ 
			border-left: none;	
		}
		
		#footer ul li a:hover
		{
			display: inline;
			text-decoration: underline;
			list-style: none;
			font-weight: normal;
		}
		
		#flips
		{
			text-align: center;
			margin-top: .2em;
			margin-bottom: 1em;
		}
		
		#flips ul
		{
			margin: 0;
			padding: .2em 0;
			background-color: #fff;
			width: 100%;
			text-align: center;
		}
		
		#flips ul li
		{ 
			display: inline;
		}
		
		#flips ul li a
		{
			padding: .2em 1em;
			text-decoration: none;
			border-left: 1px solid #333;
			list-style: none;
			font-weight: normal;
		}
		
		#flips ul li.first a
		{ 
			border-left: none;	
		}
		
		#flips ul li a:hover
		{
			display: inline;
			text-decoration: underline;
			list-style: none;
			font-weight: normal;
		}
		
		table.download
		{
			width: 100%;
			border: 1px solid #333;
			margin-top: 1em;
			margin-bottom: 1em;
		}
		
		

		table.download tbody tr td.first
		{
			padding: 8px 10px 3px 10px;
			border-top: 1px solid #fff;
			text-align: center;
			width: 25%;
		}
		
		table.download tbody tr td.last
		{
			padding: 3px 10px 8px 10px;
			border-top: 1px solid #fff;
			text-align: center;
			width: 25%;
		}
		
		table.download tbody tr td a
		{
			text-decoration: none;
			color: #f00;
		}
		
		table.download tbody tr td a:hover
		{
			text-decoration: underline;
			color: #f00;
		}
	
		table.download tbody tr th
		{
			background-color: #ccc;
			color: #000;
			font-weight: bold;
			padding: 3px 6px 6px 6px;
		}
		
		table.download tbody tr th.kqone
		{
			background-color: #999;
			color: #fff;
		}
		
		table.download tbody tr th.kqtwo
		{
			background-color: #ec6b0f;
			color: #fff;
		}
		
		table.download tbody tr th.kqthree
		{
			background-color: #ea7690;
			color: #fff;
		}
		
		table.download tbody tr th.kqfour
		{
			background-color: #b7368d;
			color: #fff;
		}
		
		table.download tbody tr th.kqfive
		{
			background-color: #6762ab;
			color: #fff;
		}
		
		table.download tbody tr th.kqsix
		{
			background-color: #005eb0;
			color: #fff;
		}
		
		table.download tbody tr th.kqseven
		{
			background-color: #848d3f;
			color: #fff;
		}
		
		#footer
		{
			width: 600px;
			margin: 10px auto;
			margin-top: 5em;
			border-top: 1px solid #666;
		}
		
		#footer p.copyright
		{
			margin: 10px 0;
			text-align: center;
			color: #000;
			background-color: #fff;
		}
		
		em
		{
			/*font-weight: bold;*/
			font-style: italic;
		}
		
		strong
		{
			font-weight: bold;
		}
		
		h4
		{
			font-style: italic;
			margin: 15px 0px -8px 0px;
		}
		
		h3.spacer
		{
			margin-top: 4em;
		}
		
		form#oldnav
		{
  			border: 0;
  			padding: 0;
  			margin-top: 8px;
		}
		
		#intro, #really
		{
			width: 600px;
			margin: 10px auto;
			border: none;
			text-align: left;
		}
		
		#step1, #step2, #step3, #finish, #profile-a, #profile-b, #profile-c, #profile-d 
		{
			text-align: left;
		}
		
		#finish 
		{
			margin: 3em 0 0 0;
		}
		
		form
		{
  			width: 600px;
  			border: none;;
  			padding: 0;
  			margin: 0 auto;
		}
		
		form div
		{
  			clear: both;
  			margin-bottom: 2px;
		}
		
		form div#hide
		{
  			display: none;
		}

		/*form label
		{
  			display: block;
  			float: left;
  			width: 80px;
  			padding-top: 3px; 
  			padding-left: 22px;
  			padding-bottom: 5px;
  			font-weight: bold;
  			cursor: pointer;
		}*/
		
		form #finish label {
			margin: 2em 1em 1em 3em;
			font-weight: bold;
			}
		
		
		form label.required
		{
			background-image: url(../../media/required.gif);
  			background-repeat: no-repeat;
 			background-position: 3px 0px;
		}
		
		form label.problem
		{
 			background-image: url(../../media/caution.gif);
			background-repeat: no-repeat;
 			background-position: 3px 0px;
		}

		form label.completed
		{
  			background-image: url(../../media/complete.gif);
  			background-repeat: no-repeat;
  			background-position: 3px 0px;
		}

		input#submit
		{
 		 	margin: 0 0 0 1.5em;
 		 	padding: 0;
		}
		
		input#subject, textarea
		{
  			width: 460px;
		}

		input#email, input#realname
		{
  			width: 40%;
		}
		
		input, textarea
		{
			border: 2px solid #ccc;
		}
		
		input:focus, textarea:focus
		{
  			border: 2px solid #666;
		}

		#step1 ol li input, #step1 ol li textarea
		{
			margin: 0.5em 0 1em 0;
			width: 490px;
		}
		
		#step2 textarea
		{
			width: 570px;
			margin: 0 0 2em 1em;
		}
		
		#finish input#realname, #finish input#email
		{
			width: 315px;
		}
		
		#finish input#business
		{
			width: 288px;
		}
		
		#finish input#role
		{
			width: 360px;
		}
		
		p.steplink 
		{
			text-align: right;
			margin: 3em 1em 0 0;
		}
		
		p.returnlink 
		{
			text-align: right;
			margin: -1em 1em 0 0;
		}
		
		p.submitbutton
		{
			margin: 0 0 0 0;
			padding: 0 0 0 102px;
			border-top: none;
		}
		
		#finish input.agencybutton 
		{
			margin: 0 1.5em 0 0.2em;
		}
		
		ol
		{
			margin: 0 2em 3em 4em;
			padding: 0;
		}
		
		ol li 
		{
			margin: 0.3em 0;
			padding: 0;
		}
		
		
		#header h1 a
		{
			margin: 0;
			padding: 0;
			border: none;
			text-indent: -3000px;
			width: 600px;
			height: 75px;
			display: block;
			background: url(../images/raescottmontgomerylogo.gif) 0 0 no-repeat;
			overflow: hidden;
		}
		
		#header h1.becsurvey a
		{
			margin: 0;
			padding: 0;
			border: none;
			text-indent: -3000px;
			width: 600px;
			height: 75px;
			display: block;
			background: url(../images/BEC-Survey-Logo.gif) 0 0 no-repeat;
			overflow: hidden;
		}